/*     140115 : 탭 버튼 이미지      */
.tab_info__140115__ {display:table;width:100%}
.tab_info__140115__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__140115__ {max-width:100%}
.img__140115__ * {box-sizing:border-box}
.img__140115__ > a {box-sizing:border-box;display:table;width:100%;height:40px;border:1px solid #efefef;border-radius:40px;background:#efefef;}
.img__140115__ > a > span {display:table-cell;padding:5px 15px;font-size:14px;font-weight:bold;color:#215591;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__140115__.on > a {border-color:#215591;background:#215591;}
.img__140115__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__140115__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__140115__ > a {height:50px;border-radius:50px;}
	.img__140115__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     140125 : 탭 버튼 이미지      */
.tab_info__140125__ {display:table;width:100%}
.tab_info__140125__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__140125__ {max-width:100%}
.img__140125__ * {box-sizing:border-box}
.img__140125__ > a {box-sizing:border-box;display:table;width:100%;height:40px;border:1px solid #efefef;border-radius:40px;background:#efefef;}
.img__140125__ > a > span {display:table-cell;padding:5px 15px;font-size:14px;font-weight:bold;color:#215591;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__140125__.on > a {border-color:#215591;background:#215591;}
.img__140125__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__140125__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__140125__ > a {height:50px;border-radius:50px;}
	.img__140125__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     140135 : 탭 버튼 이미지      */
.tab_info__140135__ {display:table;width:100%}
.tab_info__140135__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__140135__ {max-width:100%}
.img__140135__ * {box-sizing:border-box}
.img__140135__ > a {box-sizing:border-box;display:table;width:100%;height:40px;border:1px solid #efefef;border-radius:40px;background:#efefef;}
.img__140135__ > a > span {display:table-cell;padding:5px 15px;font-size:14px;font-weight:bold;color:#215591;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__140135__.on > a {border-color:#215591;background:#215591;}
.img__140135__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__140135__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__140135__ > a {height:50px;border-radius:50px;}
	.img__140135__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     140145 : 타이틀 텍스트      */
.title__140145__ {font-size:0; }
.title__140145__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:35px; font-weight:bold; color:#008BD8; letter-spacing:-.03em; line-height:1.4em;
}
.title__140145__ p:before {content:''; position:absolute; background:#008BD8; font-size:0;}

.title__140145__.style_top p {padding-top:10px;}
.title__140145__.style_top p:before {top:0; left:0; width:35px; height:4px;}

.title__140145__.style_right p {padding-right:14px;}
.title__140145__.style_right p:before {top:16%; right:0; width:4px; height:35px;}

.title__140145__.style_bottom p {padding-bottom:12px;}
.title__140145__.style_bottom p:before {left:0; bottom:0; right:0; height:2px; margin:auto;}

.title__140145__.style_left p {padding-left:14px;}
.title__140145__.style_left p:before {top:16%; left:0; width:4px; height:35px;}

.title__140145__.style_circle1 p {padding-left:18px;}
.title__140145__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__140145__.style_circle2 p {padding-left:18px;}
.title__140145__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #008BD8; background:none; box-sizing:border-box;
}

/*     140155 : 탭 컨텐츠 블록 설정      */
.block_option__140155__ {display:table;width:100%}
.block_option__140155__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='history_tab1'] {display:none;}

/*     140165 : 한줄 텍스트      */
.text__140165__ {display:table; width:100%;}
.text__140165__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__140165__ p a {color:#444444; text-decoration:none;}
.text__140165__ p span {display:block; position:relative;}
.text__140165__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__140165__ .left,
.text__140165__ .right {width:50%;}
.text__140165__ .left span {padding:10px 60px 10px 10px;}
.text__140165__ .right span {padding:10px 10px 10px 60px;}
.text__140165__ .left i,
.text__140165__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__140165__ .left i {right:60px; left:0;}
.text__140165__ .right i {right:0; left:60px;}

.text__140165__ .left span:before,
.text__140165__ .left span:after,
.text__140165__ .left i:after,
.text__140165__ .right span:before,
.text__140165__ .right span:after,
.text__140165__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__140165__ .left span:before {right:60px; width:8px; height:8px;}
.text__140165__ .left span:after {right:36px; width:10px; height:10px;}
.text__140165__ .left i:after {right:-54px; width:16px; height:16px;}

.text__140165__ .right span:before {left:60px; width:8px; height:8px;}
.text__140165__ .right span:after {left:36px; width:10px; height:10px;}
.text__140165__ .right i:after {left:-54px; width:16px; height:16px;}

/*     140175 : 장문 텍스트      */
.textarea__140175__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     140185 : 한줄 텍스트      */
.text__140185__ {display:table; width:100%;}
.text__140185__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__140185__ p a {color:#444444; text-decoration:none;}
.text__140185__ p span {display:block; position:relative;}
.text__140185__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__140185__ .left,
.text__140185__ .right {width:50%;}
.text__140185__ .left span {padding:10px 60px 10px 10px;}
.text__140185__ .right span {padding:10px 10px 10px 60px;}
.text__140185__ .left i,
.text__140185__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__140185__ .left i {right:60px; left:0;}
.text__140185__ .right i {right:0; left:60px;}

.text__140185__ .left span:before,
.text__140185__ .left span:after,
.text__140185__ .left i:after,
.text__140185__ .right span:before,
.text__140185__ .right span:after,
.text__140185__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__140185__ .left span:before {right:60px; width:8px; height:8px;}
.text__140185__ .left span:after {right:36px; width:10px; height:10px;}
.text__140185__ .left i:after {right:-54px; width:16px; height:16px;}

.text__140185__ .right span:before {left:60px; width:8px; height:8px;}
.text__140185__ .right span:after {left:36px; width:10px; height:10px;}
.text__140185__ .right i:after {left:-54px; width:16px; height:16px;}

/*     140195 : 장문 텍스트      */
.textarea__140195__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     140205 : 한줄 텍스트      */
.text__140205__ {display:table; width:100%;}
.text__140205__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__140205__ p a {color:#444444; text-decoration:none;}
.text__140205__ p span {display:block; position:relative;}
.text__140205__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__140205__ .left,
.text__140205__ .right {width:50%;}
.text__140205__ .left span {padding:10px 60px 10px 10px;}
.text__140205__ .right span {padding:10px 10px 10px 60px;}
.text__140205__ .left i,
.text__140205__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__140205__ .left i {right:60px; left:0;}
.text__140205__ .right i {right:0; left:60px;}

.text__140205__ .left span:before,
.text__140205__ .left span:after,
.text__140205__ .left i:after,
.text__140205__ .right span:before,
.text__140205__ .right span:after,
.text__140205__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__140205__ .left span:before {right:60px; width:8px; height:8px;}
.text__140205__ .left span:after {right:36px; width:10px; height:10px;}
.text__140205__ .left i:after {right:-54px; width:16px; height:16px;}

.text__140205__ .right span:before {left:60px; width:8px; height:8px;}
.text__140205__ .right span:after {left:36px; width:10px; height:10px;}
.text__140205__ .right i:after {left:-54px; width:16px; height:16px;}

/*     140215 : 장문 텍스트      */
.textarea__140215__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     140225 : 한줄 텍스트      */
.text__140225__ {display:table; width:100%;}
.text__140225__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__140225__ p a {color:#444444; text-decoration:none;}
.text__140225__ p span {display:block; position:relative;}
.text__140225__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__140225__ .left,
.text__140225__ .right {width:50%;}
.text__140225__ .left span {padding:10px 60px 10px 10px;}
.text__140225__ .right span {padding:10px 10px 10px 60px;}
.text__140225__ .left i,
.text__140225__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__140225__ .left i {right:60px; left:0;}
.text__140225__ .right i {right:0; left:60px;}

.text__140225__ .left span:before,
.text__140225__ .left span:after,
.text__140225__ .left i:after,
.text__140225__ .right span:before,
.text__140225__ .right span:after,
.text__140225__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__140225__ .left span:before {right:60px; width:8px; height:8px;}
.text__140225__ .left span:after {right:36px; width:10px; height:10px;}
.text__140225__ .left i:after {right:-54px; width:16px; height:16px;}

.text__140225__ .right span:before {left:60px; width:8px; height:8px;}
.text__140225__ .right span:after {left:36px; width:10px; height:10px;}
.text__140225__ .right i:after {left:-54px; width:16px; height:16px;}

/*     140235 : 장문 텍스트      */
.textarea__140235__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     140245 : 탭 컨텐츠 블록 설정      */
.block_option__140245__ {display:table;width:100%}
.block_option__140245__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='history_tab1'] {display:none;}

/*     140255 : 타이틀 텍스트      */
.title__140255__ {font-size:0; }
.title__140255__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:35px; font-weight:bold; color:#008BD8; letter-spacing:-.03em; line-height:1.4em;
}
.title__140255__ p:before {content:''; position:absolute; background:#008BD8; font-size:0;}

.title__140255__.style_top p {padding-top:10px;}
.title__140255__.style_top p:before {top:0; left:0; width:35px; height:4px;}

.title__140255__.style_right p {padding-right:14px;}
.title__140255__.style_right p:before {top:16%; right:0; width:4px; height:35px;}

.title__140255__.style_bottom p {padding-bottom:12px;}
.title__140255__.style_bottom p:before {left:0; bottom:0; right:0; height:2px; margin:auto;}

.title__140255__.style_left p {padding-left:14px;}
.title__140255__.style_left p:before {top:16%; left:0; width:4px; height:35px;}

.title__140255__.style_circle1 p {padding-left:18px;}
.title__140255__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__140255__.style_circle2 p {padding-left:18px;}
.title__140255__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #008BD8; background:none; box-sizing:border-box;
}

/*     140265 : 탭 컨텐츠 블록 설정      */
.block_option__140265__ {display:table;width:100%}
.block_option__140265__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='history_tab2'] {display:none;}

/*     140275 : 한줄 텍스트      */
.text__140275__ {display:table; width:100%;}
.text__140275__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__140275__ p a {color:#444444; text-decoration:none;}
.text__140275__ p span {display:block; position:relative;}
.text__140275__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__140275__ .left,
.text__140275__ .right {width:50%;}
.text__140275__ .left span {padding:10px 60px 10px 10px;}
.text__140275__ .right span {padding:10px 10px 10px 60px;}
.text__140275__ .left i,
.text__140275__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__140275__ .left i {right:60px; left:0;}
.text__140275__ .right i {right:0; left:60px;}

.text__140275__ .left span:before,
.text__140275__ .left span:after,
.text__140275__ .left i:after,
.text__140275__ .right span:before,
.text__140275__ .right span:after,
.text__140275__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__140275__ .left span:before {right:60px; width:8px; height:8px;}
.text__140275__ .left span:after {right:36px; width:10px; height:10px;}
.text__140275__ .left i:after {right:-54px; width:16px; height:16px;}

.text__140275__ .right span:before {left:60px; width:8px; height:8px;}
.text__140275__ .right span:after {left:36px; width:10px; height:10px;}
.text__140275__ .right i:after {left:-54px; width:16px; height:16px;}

/*     140285 : 장문 텍스트      */
.textarea__140285__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     140295 : 한줄 텍스트      */
.text__140295__ {display:table; width:100%;}
.text__140295__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__140295__ p a {color:#444444; text-decoration:none;}
.text__140295__ p span {display:block; position:relative;}
.text__140295__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__140295__ .left,
.text__140295__ .right {width:50%;}
.text__140295__ .left span {padding:10px 60px 10px 10px;}
.text__140295__ .right span {padding:10px 10px 10px 60px;}
.text__140295__ .left i,
.text__140295__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__140295__ .left i {right:60px; left:0;}
.text__140295__ .right i {right:0; left:60px;}

.text__140295__ .left span:before,
.text__140295__ .left span:after,
.text__140295__ .left i:after,
.text__140295__ .right span:before,
.text__140295__ .right span:after,
.text__140295__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__140295__ .left span:before {right:60px; width:8px; height:8px;}
.text__140295__ .left span:after {right:36px; width:10px; height:10px;}
.text__140295__ .left i:after {right:-54px; width:16px; height:16px;}

.text__140295__ .right span:before {left:60px; width:8px; height:8px;}
.text__140295__ .right span:after {left:36px; width:10px; height:10px;}
.text__140295__ .right i:after {left:-54px; width:16px; height:16px;}

/*     140305 : 장문 텍스트      */
.textarea__140305__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     140315 : 한줄 텍스트      */
.text__140315__ {display:table; width:100%;}
.text__140315__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__140315__ p a {color:#444444; text-decoration:none;}
.text__140315__ p span {display:block; position:relative;}
.text__140315__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__140315__ .left,
.text__140315__ .right {width:50%;}
.text__140315__ .left span {padding:10px 60px 10px 10px;}
.text__140315__ .right span {padding:10px 10px 10px 60px;}
.text__140315__ .left i,
.text__140315__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__140315__ .left i {right:60px; left:0;}
.text__140315__ .right i {right:0; left:60px;}

.text__140315__ .left span:before,
.text__140315__ .left span:after,
.text__140315__ .left i:after,
.text__140315__ .right span:before,
.text__140315__ .right span:after,
.text__140315__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__140315__ .left span:before {right:60px; width:8px; height:8px;}
.text__140315__ .left span:after {right:36px; width:10px; height:10px;}
.text__140315__ .left i:after {right:-54px; width:16px; height:16px;}

.text__140315__ .right span:before {left:60px; width:8px; height:8px;}
.text__140315__ .right span:after {left:36px; width:10px; height:10px;}
.text__140315__ .right i:after {left:-54px; width:16px; height:16px;}

/*     140325 : 장문 텍스트      */
.textarea__140325__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     140335 : 한줄 텍스트      */
.text__140335__ {display:table; width:100%;}
.text__140335__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__140335__ p a {color:#444444; text-decoration:none;}
.text__140335__ p span {display:block; position:relative;}
.text__140335__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__140335__ .left,
.text__140335__ .right {width:50%;}
.text__140335__ .left span {padding:10px 60px 10px 10px;}
.text__140335__ .right span {padding:10px 10px 10px 60px;}
.text__140335__ .left i,
.text__140335__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__140335__ .left i {right:60px; left:0;}
.text__140335__ .right i {right:0; left:60px;}

.text__140335__ .left span:before,
.text__140335__ .left span:after,
.text__140335__ .left i:after,
.text__140335__ .right span:before,
.text__140335__ .right span:after,
.text__140335__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__140335__ .left span:before {right:60px; width:8px; height:8px;}
.text__140335__ .left span:after {right:36px; width:10px; height:10px;}
.text__140335__ .left i:after {right:-54px; width:16px; height:16px;}

.text__140335__ .right span:before {left:60px; width:8px; height:8px;}
.text__140335__ .right span:after {left:36px; width:10px; height:10px;}
.text__140335__ .right i:after {left:-54px; width:16px; height:16px;}

/*     140345 : 장문 텍스트      */
.textarea__140345__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     140355 : 한줄 텍스트      */
.text__140355__ {display:table; width:100%;}
.text__140355__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__140355__ p a {color:#444444; text-decoration:none;}
.text__140355__ p span {display:block; position:relative;}
.text__140355__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__140355__ .left,
.text__140355__ .right {width:50%;}
.text__140355__ .left span {padding:10px 60px 10px 10px;}
.text__140355__ .right span {padding:10px 10px 10px 60px;}
.text__140355__ .left i,
.text__140355__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__140355__ .left i {right:60px; left:0;}
.text__140355__ .right i {right:0; left:60px;}

.text__140355__ .left span:before,
.text__140355__ .left span:after,
.text__140355__ .left i:after,
.text__140355__ .right span:before,
.text__140355__ .right span:after,
.text__140355__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__140355__ .left span:before {right:60px; width:8px; height:8px;}
.text__140355__ .left span:after {right:36px; width:10px; height:10px;}
.text__140355__ .left i:after {right:-54px; width:16px; height:16px;}

.text__140355__ .right span:before {left:60px; width:8px; height:8px;}
.text__140355__ .right span:after {left:36px; width:10px; height:10px;}
.text__140355__ .right i:after {left:-54px; width:16px; height:16px;}

/*     140365 : 장문 텍스트      */
.textarea__140365__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     140375 : 탭 컨텐츠 블록 설정      */
.block_option__140375__ {display:table;width:100%}
.block_option__140375__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='history_tab2'] {display:none;}

/*     140385 : 타이틀 텍스트      */
.title__140385__ {font-size:0; }
.title__140385__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:35px; font-weight:bold; color:#008BD8; letter-spacing:-.03em; line-height:1.4em;
}
.title__140385__ p:before {content:''; position:absolute; background:#008BD8; font-size:0;}

.title__140385__.style_top p {padding-top:10px;}
.title__140385__.style_top p:before {top:0; left:0; width:35px; height:4px;}

.title__140385__.style_right p {padding-right:14px;}
.title__140385__.style_right p:before {top:16%; right:0; width:4px; height:35px;}

.title__140385__.style_bottom p {padding-bottom:12px;}
.title__140385__.style_bottom p:before {left:0; bottom:0; right:0; height:2px; margin:auto;}

.title__140385__.style_left p {padding-left:14px;}
.title__140385__.style_left p:before {top:16%; left:0; width:4px; height:35px;}

.title__140385__.style_circle1 p {padding-left:18px;}
.title__140385__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__140385__.style_circle2 p {padding-left:18px;}
.title__140385__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #008BD8; background:none; box-sizing:border-box;
}

/*     140395 : 탭 컨텐츠 블록 설정      */
.block_option__140395__ {display:table;width:100%}
.block_option__140395__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='history_tab3'] {display:none;}

/*     140405 : 한줄 텍스트      */
.text__140405__ {display:table; width:100%;}
.text__140405__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__140405__ p a {color:#444444; text-decoration:none;}
.text__140405__ p span {display:block; position:relative;}
.text__140405__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__140405__ .left,
.text__140405__ .right {width:50%;}
.text__140405__ .left span {padding:10px 60px 10px 10px;}
.text__140405__ .right span {padding:10px 10px 10px 60px;}
.text__140405__ .left i,
.text__140405__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__140405__ .left i {right:60px; left:0;}
.text__140405__ .right i {right:0; left:60px;}

.text__140405__ .left span:before,
.text__140405__ .left span:after,
.text__140405__ .left i:after,
.text__140405__ .right span:before,
.text__140405__ .right span:after,
.text__140405__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__140405__ .left span:before {right:60px; width:8px; height:8px;}
.text__140405__ .left span:after {right:36px; width:10px; height:10px;}
.text__140405__ .left i:after {right:-54px; width:16px; height:16px;}

.text__140405__ .right span:before {left:60px; width:8px; height:8px;}
.text__140405__ .right span:after {left:36px; width:10px; height:10px;}
.text__140405__ .right i:after {left:-54px; width:16px; height:16px;}

/*     140415 : 장문 텍스트      */
.textarea__140415__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     140425 : 한줄 텍스트      */
.text__140425__ {display:table; width:100%;}
.text__140425__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__140425__ p a {color:#444444; text-decoration:none;}
.text__140425__ p span {display:block; position:relative;}
.text__140425__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__140425__ .left,
.text__140425__ .right {width:50%;}
.text__140425__ .left span {padding:10px 60px 10px 10px;}
.text__140425__ .right span {padding:10px 10px 10px 60px;}
.text__140425__ .left i,
.text__140425__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__140425__ .left i {right:60px; left:0;}
.text__140425__ .right i {right:0; left:60px;}

.text__140425__ .left span:before,
.text__140425__ .left span:after,
.text__140425__ .left i:after,
.text__140425__ .right span:before,
.text__140425__ .right span:after,
.text__140425__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__140425__ .left span:before {right:60px; width:8px; height:8px;}
.text__140425__ .left span:after {right:36px; width:10px; height:10px;}
.text__140425__ .left i:after {right:-54px; width:16px; height:16px;}

.text__140425__ .right span:before {left:60px; width:8px; height:8px;}
.text__140425__ .right span:after {left:36px; width:10px; height:10px;}
.text__140425__ .right i:after {left:-54px; width:16px; height:16px;}

/*     140435 : 장문 텍스트      */
.textarea__140435__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     140445 : 한줄 텍스트      */
.text__140445__ {display:table; width:100%;}
.text__140445__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__140445__ p a {color:#444444; text-decoration:none;}
.text__140445__ p span {display:block; position:relative;}
.text__140445__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__140445__ .left,
.text__140445__ .right {width:50%;}
.text__140445__ .left span {padding:10px 60px 10px 10px;}
.text__140445__ .right span {padding:10px 10px 10px 60px;}
.text__140445__ .left i,
.text__140445__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__140445__ .left i {right:60px; left:0;}
.text__140445__ .right i {right:0; left:60px;}

.text__140445__ .left span:before,
.text__140445__ .left span:after,
.text__140445__ .left i:after,
.text__140445__ .right span:before,
.text__140445__ .right span:after,
.text__140445__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__140445__ .left span:before {right:60px; width:8px; height:8px;}
.text__140445__ .left span:after {right:36px; width:10px; height:10px;}
.text__140445__ .left i:after {right:-54px; width:16px; height:16px;}

.text__140445__ .right span:before {left:60px; width:8px; height:8px;}
.text__140445__ .right span:after {left:36px; width:10px; height:10px;}
.text__140445__ .right i:after {left:-54px; width:16px; height:16px;}

/*     140455 : 장문 텍스트      */
.textarea__140455__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     140465 : 한줄 텍스트      */
.text__140465__ {display:table; width:100%;}
.text__140465__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__140465__ p a {color:#444444; text-decoration:none;}
.text__140465__ p span {display:block; position:relative;}
.text__140465__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__140465__ .left,
.text__140465__ .right {width:50%;}
.text__140465__ .left span {padding:10px 60px 10px 10px;}
.text__140465__ .right span {padding:10px 10px 10px 60px;}
.text__140465__ .left i,
.text__140465__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__140465__ .left i {right:60px; left:0;}
.text__140465__ .right i {right:0; left:60px;}

.text__140465__ .left span:before,
.text__140465__ .left span:after,
.text__140465__ .left i:after,
.text__140465__ .right span:before,
.text__140465__ .right span:after,
.text__140465__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__140465__ .left span:before {right:60px; width:8px; height:8px;}
.text__140465__ .left span:after {right:36px; width:10px; height:10px;}
.text__140465__ .left i:after {right:-54px; width:16px; height:16px;}

.text__140465__ .right span:before {left:60px; width:8px; height:8px;}
.text__140465__ .right span:after {left:36px; width:10px; height:10px;}
.text__140465__ .right i:after {left:-54px; width:16px; height:16px;}

/*     140475 : 장문 텍스트      */
.textarea__140475__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     140485 : 탭 컨텐츠 블록 설정      */
.block_option__140485__ {display:table;width:100%}
.block_option__140485__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='history_tab3'] {display:none;}

/*     140495 : 한줄 텍스트      */
.text__140495__ {display:table; width:100%;}
.text__140495__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__140495__ p a {color:#444444; text-decoration:none;}
.text__140495__ p span {display:block; position:relative;}
.text__140495__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__140495__ .left,
.text__140495__ .right {width:50%;}
.text__140495__ .left span {padding:10px 60px 10px 10px;}
.text__140495__ .right span {padding:10px 10px 10px 60px;}
.text__140495__ .left i,
.text__140495__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__140495__ .left i {right:60px; left:0;}
.text__140495__ .right i {right:0; left:60px;}

.text__140495__ .left span:before,
.text__140495__ .left span:after,
.text__140495__ .left i:after,
.text__140495__ .right span:before,
.text__140495__ .right span:after,
.text__140495__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__140495__ .left span:before {right:60px; width:8px; height:8px;}
.text__140495__ .left span:after {right:36px; width:10px; height:10px;}
.text__140495__ .left i:after {right:-54px; width:16px; height:16px;}

.text__140495__ .right span:before {left:60px; width:8px; height:8px;}
.text__140495__ .right span:after {left:36px; width:10px; height:10px;}
.text__140495__ .right i:after {left:-54px; width:16px; height:16px;}

/*     140505 : 장문 텍스트      */
.textarea__140505__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     140515 : 한줄 텍스트      */
.text__140515__ {display:table; width:100%;}
.text__140515__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__140515__ p a {color:#444444; text-decoration:none;}
.text__140515__ p span {display:block; position:relative;}
.text__140515__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__140515__ .left,
.text__140515__ .right {width:50%;}
.text__140515__ .left span {padding:10px 60px 10px 10px;}
.text__140515__ .right span {padding:10px 10px 10px 60px;}
.text__140515__ .left i,
.text__140515__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__140515__ .left i {right:60px; left:0;}
.text__140515__ .right i {right:0; left:60px;}

.text__140515__ .left span:before,
.text__140515__ .left span:after,
.text__140515__ .left i:after,
.text__140515__ .right span:before,
.text__140515__ .right span:after,
.text__140515__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__140515__ .left span:before {right:60px; width:8px; height:8px;}
.text__140515__ .left span:after {right:36px; width:10px; height:10px;}
.text__140515__ .left i:after {right:-54px; width:16px; height:16px;}

.text__140515__ .right span:before {left:60px; width:8px; height:8px;}
.text__140515__ .right span:after {left:36px; width:10px; height:10px;}
.text__140515__ .right i:after {left:-54px; width:16px; height:16px;}

/*     140525 : 장문 텍스트      */
.textarea__140525__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     140535 : 탭 컨텐츠 블록 설정      */
.block_option__140535__ {display:table;width:100%}
.block_option__140535__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='history_tab3'] {display:none;}

